[ubuntu/focal-security] lttng-modules 2.12.5-1ubuntu2~20.04.1 (Accepted)

Łukasz Zemczak lukasz.zemczak at canonical.com
Thu Jul 29 15:35:44 UTC 2021


lttng-modules (2.12.5-1ubuntu2~20.04.1) focal; urgency=medium

  * Use Impish version of lttng-modules with Focal (LP: #1932165).

lttng-modules (2.12.5-1ubuntu2) impish; urgency=medium

  * Cherry picks support for kernel v5.13 from upstream/stable-2.12

lttng-modules (2.12.5-1ubuntu1) impish; urgency=medium

  * Cherry picks support for kernel v5.12 from upstream/stable-2.12

lttng-modules (2.12.5-1) unstable; urgency=medium

  * [8e0b514] New upstream version 2.12.5
  * [9feae13] Refreshed patches
  * Add support for kernel v5.11
  * Add support for stable branch kernels with sublevel >=256

lttng-modules (2.12.4-1) unstable; urgency=medium

  * [46f9e6c] New upstream version 2.12.4

lttng-modules (2.12.3-1) unstable; urgency=medium

  * [5674e6f] New upstream version 2.12.3

Date: 2021-07-26 22:59:09.516174+00:00
Changed-By: Andrea Righi <andrea.righi at canonical.com>
Signed-By: Łukasz Zemczak <lukasz.zemczak at canonical.com>
https://launchpad.net/ubuntu/+source/lttng-modules/2.12.5-1ubuntu2~20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list